import os

class Config:
    broker = 'mosquitto'
    port = 1883
    client_id = f'FabMan'

    keycloak_url = 'http://keycloak:8080/auth/'
    keycloak_username = os.getenv('KEYCLOAK_USER_NAME')
    keycloak_password = os.getenv('KEYCLOAK_USER_PW')
    keycloak_realm = os.getenv('KEYCLOAK_REALM')
